Bug 443924 - scipy for epel
scipy for epel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scipy (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 443921
  Show dependency treegraph
 
Reported: 2008-04-24 02:20 EDT by Marek Mahut
Modified: 2009-07-14 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-04-24 02:20:39 EDT
Description of request:

can we please have scipy for EPEL? Thank you.
Comment 1 Jef Spaleta 2008-04-25 18:45:06 EDT
Short answer... 
yes.

Long answer... 
Until I have an EPEL machine that I have access to locally associated with my
day job, I am not going to maintain any EPEL packages.  I'll happily let another
Fedora contributor maintain scipy as part of EPEL.  There is no requirement that
the maintainer for the Fedora branches must be the person who maintains the EPEL
branch of the same package.

Hopeful answer...
I just got a new data server which I will be installing CentOS onto for my
dayjob. Once this is up and running I then have a compelling reason to take on
the responsibility of maintaining scipy for EPEL... if someone else doesn't beat
me too it.

-jef
Comment 2 Marek Mahut 2008-04-26 03:07:35 EDT
Jef, ok. As I need this package to satisfy my dependencies, I propose you that
I'll take ownership of this package for time being and after you get comfortable
we can hand-over you the ownership/co-maintaining. Is that ok for you?
Comment 3 Jef Spaleta 2008-05-06 19:36:21 EDT
I've got me local centos box up and running. Let me make the EPEL branch.
Do you have a specific Fedora you want the EPEL branch to be filled with initially? 

-jef
Comment 4 Jef Spaleta 2008-05-06 19:42:25 EDT
Package Change Request
======================
Package Name: scipy
New Branches: EL-4 EL-5
Updated EPEL Owners: jspaleta,mmahut
Comment 5 Jason Tibbitts 2008-05-06 19:47:49 EDT
CVS done.
Comment 6 Jef Spaleta 2008-05-09 16:15:50 EDT
Marek,
scipy for EL-5 has been built and should be on its way to the EL-5 testing
repository.  I'm working on EL-4 now.


We need to start thinking hard about organizing scientific computing software
via a SIG.

-jef
Comment 7 Marek Mahut 2008-05-09 18:49:27 EDT
Thank you.

I'm working with my Astronomy SIG and trying to get this software as well for
EL-5 users.

  http://fedoraproject.org/wiki/SIGs/Astronomy
Comment 8 Bug Zapper 2008-05-14 06:03:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-06-09 20:23:55 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-14 11:38:25 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.